---
id: 684d07cbfa43a20d6a002ed7
title: Step 10
challengeType: 0
dashedName: step-10
---

# --description--

The styles for the `div` element are starting to come together. But it would be nice if there were some space around the text. 

To apply `padding` to an element using Tailwind CSS, you can use the following pattern: `p-number`, where each `number` unit represents 0.25rem (or 4px) you want to apply on all four sides. 

Here is an example of applying `padding` of `32px` to an element:

```html
<p class="p-8">This is padding.</p>
```

Inside your opening `div` tag, use the correct utility class to apply `padding` of `16px`.

# --hints--

Your opening `div` tag should have the `p-4` utility class.

```js
const divEl = document.querySelector("div");
assert.isTrue(divEl.classList.contains("p-4"));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Error Message Component</title>
    <script src="https://cdn.tailwindcss.com"></script>
  </head>
  <body>
    --fcc-editable-region--
    <div class="bg-red-100 border-2 border-red-300 rounded-md md:w-1/2">
    --fcc-editable-region--
      <p>
        <strong>Error!</strong> Something went wrong. Please try again.
      </p>
      <button aria-label="Dismiss">
        <span aria-hidden>&times;</span>
      </button>
    </div>
  </body>
</html>
```
